div#page{
	padding: 20px 50px 30px 50px;
	height: 610px;
}

p#accroche{
	width: 700px;
	margin-left: 50px;
	margin-bottom: 20px;
	text-align: center;
	font-size: 20px;
	font-style: italic;
}

#accroche span{
	font-style: normal;
}

#page hr{
	border: 0;
	width: 600px;
	height: 2px;
	margin-left: 100px;;
	margin-bottom: 10px;
	background-color: #4C1B1B;
}

#page iframe{
	width: 560px;
	height: 315px;
	float: left;
	margin-left: 80px;
	border: 0;
	margin-top: 20px;
}

img.reseaugrand{
	float: left;
	width: 100px;
	margin-top: 12px;
	margin-left: 20px;
}

img#ululebandeau{
	margin-left: 86px;
	border: 4px solid #6c1d1f;
	border-radius: 15px;
	margin-top: 30px;
}






